{
  "type": "exnihilosequentia:sieve",
  "rolls": [
    {
      "chance": 0.005,
      "mesh": "string"
    },
    {
      "chance": 0.015,
      "mesh": "flint"
    },
    {
      "chance": 0.025,
      "mesh": "iron"
    },
    {
      "chance": 0.025,
      "mesh": "diamond"
    },
    {
      "chance": 0.05,
      "mesh": "emerald"
    },
    {
      "chance": 0.15,
      "mesh": "netherite"
    }
  ],
  "input": {
    "item": "exnihilosequentia:crushed_netherrack"
  },
  "result": {
    "item": "tconstruct:debris_nugget"
  }
}